<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <AssemblyName>Supernova.Logging</AssemblyName>
    <RootNamespace>Supernova.Logging</RootNamespace>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DocumentationFile>D:\dev\Kamakiri\Supernova\Logging\Logging\Supernova.Logging.xml</DocumentationFile>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
    <DocumentationFile>D:\dev\Kamakiri\Supernova\Logging\Logging\Supernova.Logging.xml</DocumentationFile>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Supernova.Foundation.Core" Version="0.9.0" />
  </ItemGroup>

</Project>
